<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [marketCyclesPerEmployeeRaise](./bitburner.corpconstants.marketcyclesperemployeeraise.md)

## CorpConstants.marketCyclesPerEmployeeRaise property

**Signature:**

```typescript
marketCyclesPerEmployeeRaise: number;
```
